INÍCIO DA BÍBLIA=1
GÊNESIS=3
ÊXODO=3859
LEVÍTICO=7143
NÚMEROS=9561
DEUTERONÔMIO=14118
JOSUÉ=16892
JUÍZES=18792
RUTE=20641
I SAMUEL=20889
II SAMUEL=23313
I REIS=25312
II REIS=27694
I CRÔNICAS=29927
II CRÔNICAS=32162
ESDRAS=34742
NEEMIAS=35518
ESTÉR=36616
JÓ=37180
SALMOS=39394
PROVÉRBIOS=44690
ECLESIASTES=46560
CANTARES DE SALOMÃO=47134
ISAÍAS=47423
JEREMIAS=51148
LAMENTAÇÕES=55322
EZEQUIEL=55698
DANIEL=59510
OSÉIAS=60647
JOEL=61187
AMÓS=61397
OBADIAS=61822
JONAS=61889
MIQUÉIAS=62022
NAUM=62334
HABACUQUE=62471
SOFONIAS=62628
AGEU=62788
ZACARIAS=62903
MALAQUIAS=63535
MATEUS=63714
MARCOS=66222
LUCAS=67797
JOÃO=70505
ATOS DOS APÓSTOLOS=72486
ROMANOS=75040
I CORÍNTIOS=76065
II CORÍNTIOS=77062
GÁLATAS=77712
EFÉSIOS=78052
FILIPENSES=78395
COLOSSENSES=78636
I TESSALONICENSES=78861
II TESSALONICENSES=79068
I TIMÓTEO=79184
II TIMÓTEO=79453
TITO=79654
FILEMON=79766
HEBREUS=79819
TIAGO=80568
I PEDRO=80823
II PEDRO=81085
I JOÃO=81257
II JOÃO=81520
III JOÃO=81555
JUDAS=81593
APOCALIPSE=81664
FINAL DA BÍBLIA=82851
TamanhoBiblia=82851
TamanhoApocalipse=1180
InicioUltimoCapitulo=1127
TamanhoInfo=381
CAPGÊNESIS=50
CAPÊXODO=40
CAPLEVÍTICO=27
CAPNÚMEROS=36
CAPDEUTERONÔMIO=34
CAPJOSUÉ=24
CAPJUÍZES=21
CAPRUTE=4
CAPI SAMUEL=31
CAPII SAMUEL=24
CAPI REIS=22
CAPII REIS=25
CAPI CRÔNICAS=29
CAPII CRÔNICAS=36
CAPESDRAS=10
CAPNEEMIAS=13
CAPESTÉR=10
CAPJÓ=42
CAPSALMOS=150
CAPPROVÉRBIOS=31
CAPECLESIASTES=12
CAPCANTARES DE SALOMÃO=8
CAPISAÍAS=66
CAPJEREMIAS=52
CAPLAMENTAÇÕES=5
CAPEZEQUIEL=48
CAPDANIEL=12
CAPOSÉIAS=14
CAPJOEL=3
CAPAMÓS=9
CAPOBADIAS=1
CAPJONAS=4
CAPMIQUÉIAS=7
CAPNAUM=3
CAPHABACUQUE=3
CAPSOFONIAS=3
CAPAGEU=2
CAPZACARIAS=14
CAPMALAQUIAS=4
CAPMATEUS=28
CAPMARCOS=16
CAPLUCAS=24
CAPJOÃO=21
CAPATOS DOS APÓSTOLOS=28
CAPROMANOS=16
CAPI CORÍNTIOS=16
CAPII CORÍNTIOS=13
CAPGÁLATAS=6
CAPEFÉSIOS=6
CAPFILIPENSES=4
CAPCOLOSSENSES=4
CAPI TESSALONICENSES=5
CAPII TESSALONICENSES=3
CAPI TIMÓTEO=6
CAPII TIMÓTEO=4
CAPTITO=3
CAPFILEMON=1
CAPHEBREUS=13
CAPTIAGO=5
CAPI PEDRO=5
CAPII PEDRO=3
CAPI JOÃO=5
CAPII JOÃO=1
CAPIII JOÃO=1
CAPJUDAS=1
CAPAPOCALIPSE=22
